
/*BEGIN imagev2_1721399337087_38777105173*/
#builder-sections #imagev2_1721399337087_38777105173 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1721399337087_38777105173*/
/*BEGIN imagev2_1721399185768_31989327255*/
#builder-sections #imagev2_1721399185768_31989327255 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1721399185768_31989327255*/
/*BEGIN imagev2_1721399316760_7124484556*/
#builder-sections #imagev2_1721399316760_7124484556 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1721399316760_7124484556*/
/*BEGIN 1721399168226_34446018939*/
#builder-sections [idd='1721399168226_34446018939'] {background-color:transparent !important; }
/*END 1721399168226_34446018939*/
/*BEGIN 1721400634186_63346529322*/
#builder-sections [idd='1721400634186_63346529322'] {background-color:transparent !important; }
/*END 1721400634186_63346529322*/
/*BEGIN 1721400634186_92897745900*/
#builder-sections [idd='1721400634186_92897745900'] {background-color:transparent !important; }
/*END 1721400634186_92897745900*/
/*BEGIN 1721400634186_37497077425*/
#builder-sections [idd='1721400634186_37497077425'] {background-color:var(--cor6) !important; }
/*END 1721400634186_37497077425*/
/*BEGIN imagev2_1721638498043_32194920708*/
#builder-sections #imagev2_1721638498043_32194920708 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1721638498043_32194920708*/
/*BEGIN imagev2_1721638422279_3444309619*/
#builder-sections #imagev2_1721638422279_3444309619 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1721638422279_3444309619*/
/*BEGIN imagev2_1721638657855_6807762638*/
#builder-sections #imagev2_1721638657855_6807762638 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1721638657855_6807762638*/
/*BEGIN imagev2_1721639309662_7710449321*/
#builder-sections #imagev2_1721639309662_7710449321 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1721639309662_7710449321*/
/*BEGIN imagev2_1721400658026_55905935554*/
#builder-sections #imagev2_1721400658026_55905935554 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1721400658026_55905935554*/
/*BEGIN imagev2_1721400692459_47765402152*/
#builder-sections #imagev2_1721400692459_47765402152 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1721400692459_47765402152*/
/*BEGIN imagev2_1721400734059_10394584383*/
#builder-sections #imagev2_1721400734059_10394584383 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1721400734059_10394584383*/
/*BEGIN 1721639490554_29546839236*/
#builder-sections [idd='1721639490554_29546839236'] {background-color:transparent !important; }
/*END 1721639490554_29546839236*/
/*BEGIN imagev2_1721639507913_47919568768*/
#builder-sections #imagev2_1721639507913_47919568768 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1721639507913_47919568768*/
/*BEGIN 1721639542633_41139428453*/
#builder-sections [idd='1721639542633_41139428453'] {background-color:transparent !important; }
/*END 1721639542633_41139428453*/
/*BEGIN imagev2_1721639556993_71128587887*/
#builder-sections #imagev2_1721639556993_71128587887 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1721639556993_71128587887*/
/*BEGIN imagev2_1721639568105_795937642*/
#builder-sections #imagev2_1721639568105_795937642 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1721639568105_795937642*/
/*BEGIN 1721639673491_50837897633*/
#builder-sections [idd='1721639673491_50837897633'] {background-color:transparent !important; }
/*END 1721639673491_50837897633*/
/*BEGIN imagev2_1721639706021_50361745708*/
#builder-sections #imagev2_1721639706021_50361745708 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1721639706021_50361745708*/
/*BEGIN 1721639673491_82522943047*/
#builder-sections [idd='1721639673491_82522943047'] {background-color:transparent !important; }
/*END 1721639673491_82522943047*/
/*BEGIN 1721639673491_74840723827*/
#builder-sections [idd='1721639673491_74840723827'] {background-color:transparent !important; }
/*END 1721639673491_74840723827*/
/*BEGIN 1721639762453_1508354972*/
#builder-sections [idd='1721639762453_1508354972'] {background-color:var(--cor6) !important; }
/*END 1721639762453_1508354972*/
/*BEGIN w_1684494301724*/
#builder-sections [idd='w_1684494301724'] {background-color:var(--cor5) !important; }
/*END w_1684494301724*/
/*BEGIN logotipo_1721639770564_27936623217*/
#builder-sections #logotipo_1721639770564_27936623217 img {border-color:transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #logotipo_1721639770564_27936623217 img {border:none !important;}
/*END logotipo_1721639770564_27936623217*/
/*BEGIN w_1721643940972*/
#builder-sections [idd='w_1721643940972'] {background-color:transparent !important; }
/*END w_1721643940972*/
/*BEGIN imagev2_1721642654554_7352856586*/
#builder-sections #imagev2_1721642654554_7352856586 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1721642654554_7352856586*/
/*BEGIN imagev2_1721644006982_52494480792*/
#builder-sections #imagev2_1721644006982_52494480792 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1721644006982_52494480792*/
/*BEGIN 1721639636495_27773486876*/
#builder-sections [idd='1721639636495_27773486876'] {background-color:transparent !important; }
/*END 1721639636495_27773486876*/
/*BEGIN 1721639636495_83360397748*/
#builder-sections [idd='1721639636495_83360397748'] {background-color:transparent !important; }
/*END 1721639636495_83360397748*/
/*BEGIN 1721639636495_36135398066*/
#builder-sections [idd='1721639636495_36135398066'] {background-color:transparent !important; }
/*END 1721639636495_36135398066*/
/*BEGIN imagev2_1722591202973_53844851574*/
#builder-sections #imagev2_1722591202973_53844851574 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1722591202973_53844851574*/
/*BEGIN 1721639892070_12007372223*/
#builder-sections [idd='1721639892070_12007372223'] {background-color:transparent !important; }
/*END 1721639892070_12007372223*/
/*BEGIN w_1723455078773*/
#builder-sections [idd='w_1723455078773'] {background-color:transparent !important; }
/*END w_1723455078773*/
/*BEGIN imagev2_1724078552074_3919118492*/
#builder-sections #imagev2_1724078552074_3919118492 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1724078552074_3919118492*/
/*BEGIN imagev2_1723455153310_78499306813*/
#builder-sections #imagev2_1723455153310_78499306813 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1723455153310_78499306813*/
/*BEGIN 1726045603175_69676596055*/
#builder-sections [idd='1726045603175_69676596055'] {background-color:var(--cor6) !important; }
/*END 1726045603175_69676596055*/
/*BEGIN 1726045603175_87555374674*/
#builder-sections [idd='1726045603175_87555374674'] {background-color:transparent !important; }
/*END 1726045603175_87555374674*/
/*BEGIN imagev2_1724753070588_91610384460*/
#builder-sections #imagev2_1724753070588_91610384460 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1724753070588_91610384460*/
/*BEGIN imagev2_1721639816607_26085855262*/
#builder-sections #imagev2_1721639816607_26085855262 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1721639816607_26085855262*/
/*BEGIN imagev2_1721639856620_56742064393*/
#builder-sections #imagev2_1721639856620_56742064393 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1721639856620_56742064393*/
/*BEGIN imagev2_1721919900780_19009061990*/
#builder-sections #imagev2_1721919900780_19009061990 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1721919900780_19009061990*/
/*BEGIN imagev2_1721639838040_52162154338*/
#builder-sections #imagev2_1721639838040_52162154338 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1721639838040_52162154338*/
/*BEGIN imagev2_1727946875600_17096026699*/
#builder-sections #imagev2_1727946875600_17096026699 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1727946875600_17096026699*/
/*BEGIN w_1727946953124*/
#builder-sections [idd='w_1727946953124'] {background-color:transparent !important; }
/*END w_1727946953124*/
/*BEGIN textv2_1707243914935_51120575954*//*END textv2_1707243914935_51120575954*/
/*BEGIN w_1707243914932_54250434016*/
#builder-sections [idd='w_1707243914932_54250434016'] {background-color:transparent !important; }
/*END w_1707243914932_54250434016*/
/*BEGIN textv2_1707243914939_9071372635*/
#builder-sections #textv2_1707243914939_9071372635 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914939_9071372635 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914939_9071372635 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914939_9071372635 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914939_9071372635 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914939_9071372635 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914939_9071372635 .omw-sentence {padding:0px;}
/*END textv2_1707243914939_9071372635*/
/*BEGIN textv2_1707243914937_19971250963*/
#builder-sections #textv2_1707243914937_19971250963 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914937_19971250963 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914937_19971250963 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914937_19971250963 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914937_19971250963 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914937_19971250963 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914937_19971250963 .omw-sentence {padding:0px;}
/*END textv2_1707243914937_19971250963*/
/*BEGIN textv2_1707243914940_60067544861*/
#builder-sections #textv2_1707243914940_60067544861 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914940_60067544861 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914940_60067544861 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914940_60067544861 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914940_60067544861 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914940_60067544861 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914940_60067544861 .omw-sentence {padding:0px;}
/*END textv2_1707243914940_60067544861*/
/*BEGIN imagev2_1707243914936_6973731789*/
#builder-sections #imagev2_1707243914936_6973731789 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1707243914936_6973731789*/
/*BEGIN imagev2_1707243914940_31780838104*/
#builder-sections #imagev2_1707243914940_31780838104 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1707243914940_31780838104*/
/*BEGIN imagev2_1727947530023_45486981946*/
#builder-sections #imagev2_1727947530023_45486981946 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1727947530023_45486981946*/
/*BEGIN textv2_1707243914939_66841682796*/
#builder-sections #textv2_1707243914939_66841682796 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914939_66841682796 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914939_66841682796 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914939_66841682796 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914939_66841682796 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914939_66841682796 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914939_66841682796 .omw-sentence {padding:0px;}
/*END textv2_1707243914939_66841682796*/
/*BEGIN imagev2_1707243914937_34432098141*/
#builder-sections #imagev2_1707243914937_34432098141 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1707243914937_34432098141*/
/*BEGIN textv2_1707243914936_83703127748*/
#builder-sections #textv2_1707243914936_83703127748 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914936_83703127748 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914936_83703127748 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914936_83703127748 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914936_83703127748 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914936_83703127748 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914936_83703127748 .omw-sentence {padding:0px;}
/*END textv2_1707243914936_83703127748*/
/*BEGIN textv2_1707243914940_5637929166*/
#builder-sections #textv2_1707243914940_5637929166 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914940_5637929166 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914940_5637929166 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914940_5637929166 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914940_5637929166 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914940_5637929166 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914940_5637929166 .omw-sentence {padding:0px;}
/*END textv2_1707243914940_5637929166*/
/*BEGIN imagev2_1721639647246_98837646398*/
#builder-sections #imagev2_1721639647246_98837646398 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1721639647246_98837646398*/
/*BEGIN imagev2_1721644089445_54643102541*/
#builder-sections #imagev2_1721644089445_54643102541 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1721644089445_54643102541*/
/*BEGIN imagev2_1722437519088_14322241061*/
#builder-sections #imagev2_1722437519088_14322241061 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1722437519088_14322241061*/
/*BEGIN imagev2_1723133788158_83365650541*/
#builder-sections #imagev2_1723133788158_83365650541 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1723133788158_83365650541*/
/*BEGIN imagev2_1722619973369_21315401836*/
#builder-sections #imagev2_1722619973369_21315401836 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1722619973369_21315401836*/
/*BEGIN imagev2_1727947900310_46643502016*/
#builder-sections #imagev2_1727947900310_46643502016 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1727947900310_46643502016*/
/*BEGIN imagev2_1727947837627_23850599441*/
#builder-sections #imagev2_1727947837627_23850599441 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1727947837627_23850599441*/
/*BEGIN imagev2_1727183989776_75222933720*/
#builder-sections #imagev2_1727183989776_75222933720 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1727183989776_75222933720*/
/*BEGIN imagev2_1726045618105_87459693031*/
#builder-sections #imagev2_1726045618105_87459693031 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1726045618105_87459693031*/
/*BEGIN imagev2_1721639920778_77085213656*/
#builder-sections #imagev2_1721639920778_77085213656 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1721639920778_77085213656*/
/*BEGIN imagev2_1721639900782_2791145203*/
#builder-sections #imagev2_1721639900782_2791145203 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1721639900782_2791145203*/
/*BEGIN slideshowlite_1728374315866_36405845845*/
#slideshowlite_1728374315866_36405845845 .uk-slidenav{color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1728374315866_36405845845 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1728374315866_36405845845 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1728374315866_36405845845 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1728374315866_36405845845 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1728374315866_36405845845 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1728374315866_36405845845 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1728374315866_36405845845 .caixaTitulos{background-color:transparent;}
#slideshowlite_1728374315866_36405845845 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1728374315866_36405845845 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1728374315866_36405845845*/
/*BEGIN 1728374307075_96111266404*/
#builder-sections [idd='1728374307075_96111266404'] {background-color:var(--cor6) !important; }
/*END 1728374307075_96111266404*/
/*BEGIN w_1729154769754*/
#builder-sections [idd='w_1729154769754'] {background-color:transparent !important; }
/*END w_1729154769754*/
/*BEGIN 1728374307075_50242318408*/
#builder-sections [idd='1728374307075_50242318408'] {background-color:transparent !important; }
/*END 1728374307075_50242318408*/
/*BEGIN 1728374307075_81966873686*/
#builder-sections [idd='1728374307075_81966873686'] {background-color:transparent !important; }
/*END 1728374307075_81966873686*/
/*BEGIN 1729155010497_26908581293*/
#builder-sections [idd='1729155010497_26908581293'] {background-color:transparent !important; }
/*END 1729155010497_26908581293*/

/*BEGIN video_1729155022715_11006905410*/
#builder-sections #video_1729155022715_11006905410 iframe {border-color:transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #video_1729155022715_11006905410 video {border-color:transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #video_1729155022715_11006905410 video {border-left:0px solid transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #video_1729155022715_11006905410 video {border-right:0px solid transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #video_1729155022715_11006905410 video {border-top:0px solid transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #video_1729155022715_11006905410 video {border-bottom:0px solid transparent !important; box-shadow:0px 5px 5px transparent !important;}

/*END video_1729155022715_11006905410*/
